<%@ Page Language="C#" %>

<script runat="server">
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            if (WM.RQ("par") == "show")
            {
                string strTemp = WMstatic.AspxToHtml("/s/head.aspx");
                strTemp = WMreplace.regReplace(strTemp, "target=\".*?\"", "");
                strTemp = WMreplace.regReplace(strTemp, "href=", "target=\"_top\" href=");
                WMprompt.DWnohr(strTemp);
            }
            else
            {
                string strHeight = WM.RQ("height"); if (!WMnum.IsNum(strHeight)) strHeight = "100";
                string strIframe = "<iframe allowtransparency=\"true\" frameborder=\"0\" scrolling=\"no\" width=\"100%\" height=\"" + strHeight + "\" src=\"/s/head_js.aspx?par=show\"></iframe>";
                string strTemp = "document.write(\'" + strIframe + "\');";
                WMprompt.DWnohr(strTemp);
            }
        }
    }
</script>

